Alokai

SapccApiGetUserOrdersRequest

Request parameters for getUserOrders operation in SapccApi. SapccApiGetUserOrdersRequest

interface SapccApiGetUserOrdersRequest {
	readonly baseSiteId: string;
	readonly code: string;
	readonly fields?: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetUserOrders
codeRequiredstringOrder GUID or order code. {string} SapccApiGetUserOrders
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetUserOrders
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetUserOrders

On this page